:root, [data-bs-theme=light] {
  --bs-secondary: #ff634d;
  --bs-secondary-rgb: 255,99,77;
  --bs-secondary-text-emphasis: #66281F;
  --bs-secondary-bg-subtle: #FFE0DB;
  --bs-secondary-border-subtle: #FFC1B8;
  --bs-link-color: #ff634d;
  --bs-link-color-rgb: 255,99,77;
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ff634d;
  --bs-btn-border-color: #ff634d;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FF7A68;
  --bs-btn-hover-border-color: #FF735F;
  --bs-btn-focus-shadow-rgb: 38,15,12;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FF8271;
  --bs-btn-active-border-color: #FF735F;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ff634d;
  --bs-btn-disabled-border-color: #ff634d;
}

.btn-outline-secondary {
  --bs-btn-color: #ff634d;
  --bs-btn-border-color: #ff634d;
  --bs-btn-focus-shadow-rgb: 255,99,77;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ff634d;
  --bs-btn-hover-border-color: #ff634d;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ff634d;
  --bs-btn-active-border-color: #ff634d;
  --bs-btn-disabled-color: #ff634d;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ff634d;
}

